[分享]原来Gnome下早就有QQ通讯程序啊,我真菜

为当前最终发行版之前的所有版本提供支持
回复
ti8er
帖子: 497
注册时间: 2006-10-18 8:48
送出感谢: 0
接收感谢: 2 次

[分享]原来Gnome下早就有QQ通讯程序啊,我真菜

#1

帖子 ti8er » 2006-11-19 20:45

我装了Ubuntu标准版,一开始照快速设置装了LumaQQ,启动时响应超级慢。后来不知道看哪的帖子,装了Eva,又经常时不时自动关闭。今天乱点才发现菜单里本来就有个Gaim通讯程序:( 觉得自己有够菜的哈哈。所以我的系统里有三个QQ程序,现在在试用Gaim看看,目前觉得很多地方很古怪,比如声音没得选(难听得要死),聊天记录不好记录。其他的看看有什么问题没有。
总之有点什么“踏破铁鞋”的感觉:)
头像
leec0621
帖子: 150
注册时间: 2006-11-12 10:17
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 leec0621 » 2006-11-19 21:48

声音可以换~~随便换什么都可以~我的就换了 ~~~~
ti8er
帖子: 497
注册时间: 2006-10-18 8:48
送出感谢: 0
接收感谢: 2 次

#3

帖子 ti8er » 2006-11-19 21:52

我不知道声音文件是什么格式的。是不是.wav的?有没有大小限制?
我想换成周杰伦的Mp3的,结果失败
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 SuperWar3Fan » 2006-11-20 8:10

mp3需要安装w32codecs或者gstreamer
ti8er
帖子: 497
注册时间: 2006-10-18 8:48
送出感谢: 0
接收感谢: 2 次

#5

帖子 ti8er » 2006-11-20 15:36

OK了,在声音设置里选命令,然后用aplay %s就好了。我用的是Alsa Mixer,这命令真是有点恶心哈哈。
98118
帖子: 107
注册时间: 2006-09-19 14:31
系统: Debian
送出感谢: 0
接收感谢: 0

#6

帖子 98118 » 2006-11-20 21:12

其实很不想用qq,不过没办法,朋友都是用qq
用了n个qq客户端
最后还是选择了eva
毕竟能传文件
回复

回到 “老旧版本支持”